<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/lottery_list_item_bg_middle_gray"
    android:orientation="vertical" >

    <ListView
        android:id="@+id/hegoulistviewid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:cacheColorHint="#fff"
        android:isScrollContainer="false" >
    </ListView>
    <!-- 设置上下拉动背景颜色  android:cacheColorHint="#fff" -->

</LinearLayout>